Members
Stats
  • Total Posts: 28531
  • Total Topics: 8240
  • Online Today: 940
  • Online Ever: 51419
  • (01. January 2010., 10:27:49)












Author Topic: Help needed on McAfee VSE 8.7i (VSCANCEU1000, EXTRADAT1000, BOCVSE__1000)  (Read 16915 times)

0 Members and 1 Guest are viewing this topic.

ajaydheepak

  • SCF Member
  • **
  • Posts: 13
  • KARMA: 2
Does any one know why I am getting an error message saying "Updates were not applied because the package were not in the repository VSCANEU100.EXTRADAT1000" wherenever I try to update the s/w. Due to this I am not able to get the latest DATs.

Samker's Computer Forum - SCforum.info





Samker

  • SCF Administrator
  • *****
  • Posts: 7206
  • KARMA: 291
  • Gender: Male
  • Whatever doesn't kill us makes us stronger.
    • SCforum.info - Samker's Computer Forum
Re: Help needed on McAfee VSE 8.7i
« Reply #1 on: 24. April 2010., 22:14:19 »
Does any one know why I am getting an error message saying "Updates were not applied because the package were not in the repository VSCANEU100.EXTRADAT1000" wherenever I try to update the s/w. Due to this I am not able to get the latest DATs.

For the start, please give us details from McAfee About (right click on shield icon, near a clock, About VirusScan Enterprise...):

Scan Engine Version: ??
DAT Version: ??
DAT Created On: ??


Regards,

S.



ajaydheepak

  • SCF Member
  • **
  • Posts: 13
  • KARMA: 2
Re: Help needed on McAfee VSE 8.7i
« Reply #2 on: 25. April 2010., 04:24:30 »
After I istalled the PATCH 3 that you gave and ran the Virus update...the below is the status

Scan engine version (32bit) : 5400.1158
DAT version : 5962.0000
DAT created on : April 24 2010

Samker

  • SCF Administrator
  • *****
  • Posts: 7206
  • KARMA: 291
  • Gender: Male
  • Whatever doesn't kill us makes us stronger.
    • SCforum.info - Samker's Computer Forum
Re: Help needed on McAfee VSE 8.7i
« Reply #3 on: 25. April 2010., 09:17:20 »
After I istalled the PATCH 3 that you gave and ran the Virus update...the below is the status

Scan engine version (32bit) : 5400.1158
DAT version : 5962.0000
DAT created on : April 24 2010

Everything look fine with your AV, probably this error cause some "not-installed" part of McAfee Protection, like: "ePo", AntiSpyware modul, "Spam Killer" etc.

Don't worry, your McAfee is "Up to Date". ;)

br,

S.


hazedaze

  • SCF VIP Member
  • *****
  • Posts: 85
  • KARMA: 19
  • Gender: Male
Re: Help needed on McAfee VSE 8.7i
« Reply #4 on: 25. April 2010., 16:05:00 »
Hi Guys,

Been a while I know, If you wondering what these messages are they were actually present in v8.5 but the updater never reported on them unless the modules were actually installed. As Samker advised dont panic these are simply extra modules Corperate users tend to use and can customise to there own enviroments.

Unfortunatley we can thank the corperate users for requesting these messages to become apparent in the 8.7 variant of VirusScan, And as far as I know you can not turn them off. but then this is corperate software.... ;D

I wondered what these were too and found out that they are no more than advisory notices on modules you may or may not have installed, so just simpy ignore them..

For More Check out: KB55713

https://kc.mcafee.com/corporate/index?page=content&id=KB55713

Hope This helps..  

Regds

HD

madchip

  • SCF Member
  • **
  • Posts: 35
  • KARMA: 7
Re: Help needed on McAfee VSE 8.7i
« Reply #5 on: 04. June 2010., 18:58:13 »
i have exactly this problem but it's normal, your system run fine. Samker have right somes tools are not installed and mcafee cannot update something who doesn't exist  ;)

testuser

  • SCF Member
  • **
  • Posts: 32
  • KARMA: 4
Re: Help needed on McAfee VSE 8.7i
« Reply #6 on: 06. August 2010., 00:15:30 »
You get this error message when using VirusScan Enterprise as it is expecting a policy listing a local repository to pull policy updates from. The policy updates govern how VirusScan operates. This is typically used by Enterprise Admins to restrict the end user from tampering with the functionality of the AV. As long as your DAT and signature dates are current all is ok.

mos3ad

  • SCF Member
  • **
  • Posts: 27
  • KARMA: 3
  • Gender: Male
Thanks alot; that really helped
Mos3ad

 

With Quick-Reply you can write a post when viewing a topic without loading a new page. You can still use bulletin board code and smileys as you would in a normal post.

Name: Email:
Verification:
Type the letters shown in the picture
Listen to the letters / Request another image
Type the letters shown in the picture:
Second Anti-Bot trap, type or simply copy-paste below (only the red letters):www.scforum.info:

Enter your email address to receive daily email with 'SCforum.info - Samker's Computer Forum' newest content:

Terms of Use | Privacy Policy | Advertising